% dbxtool(1) {{PACKAGE_VERSION}} | dbxtool man page

NAME
====

**dbxtool** — modify the dbx revocation list

SYNOPSIS
========

| **dbxtool** [CMD]

DESCRIPTION
===========

This manual page documents briefly the **dbxtool** command.

**dbxtool** allows a user to operate on the UEFI dbx revocation list.
This tool can be used to list the current dbx contents or update it to a newer version.

OPTIONS
=======

The dbxtool command takes various options depending on the action.
Run **dbxtool --help** for the full list.

BUGS
====

See GitHub Issues: <https://github.com/fwupd/fwupd/issues>

SEE ALSO
========

fwupdtool(1), fwupdmgr(1)
